Subject: Ticket Assigned - Order #6159180442-Missing Items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Aug 2022 08:59:22 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #6159180442-Missing Items Dear Support Team.
Good morning.
On 2 august I ordered four items from Centrepoint which will be delivered
today and I also get email for shipping details but one item is missing.
I ordered 2 Omax women watches, 1 Casio men watch and 1 pair of sketchers
shoes and I already paid for them 418 SAR.
But in shipping they only sending watches and shoes are missing so need
your help.

Please find attached details for your reference

-- 
Kind Regards.

Eng. Saif Ullah
QAQC Civil Engineer.
Mob#:+966 59 2087804
Email: [email-masked]
LinkedIn: https://www.linkedin.com/in/eng-saif-ullah-yousafzai-b3b0a518a/

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4689172